<template>
  <div class="title-container flex h-full items-center">
    <a class="flex items-center no-underline text-gray-500 hover:text-gray-700" href="/">
      <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 1024 1024" class="home-icon text-gray-700">
        <path fill="currentColor" d="M192 413.952V896h640V413.952L512 147.328zM139.52 374.4l352-293.312a32 32 0 0 1 40.96 0l352 293.312A32 32 0 0 1 896 398.976V928a32 32 0 0 1-32 32H160a32 32 0 0 1-32-32V398.976a32 32 0 0 1 11.52-24.576"/>
      </svg>
      <span class="lg:ml-4 ml-2 text-base leading-tight">Klöster und Stifte des Alten Reiches und angrenzender Gebiete</span>
    </a>
  </div>
</template>

<script>
export default {
  name: 'Title',
};
</script>

<style lang="scss" scoped>
.home-icon {
  transform: translateY(-2px);
}
</style>
